<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <meta name="generator" content="Pelican" />
        <title>Stock Up</title>
        <link rel="stylesheet" href="https://101camp.gitlab.io/12py/students/stockup/theme/css/main.css" />
        <script src="index.js"></script>
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="https://101camp.gitlab.io/12py/students/stockup/">Stock Up</a></h1>
                <nav><ul>
                    <li><a href="home.html">Home</a></li>
                    <li class="active"><a href="company.html">Company</a></li>
                    <li><a href="tutorial.html">Tutorial</a></li>
                </ul></nav>
        </header><!-- /#banner -->

            <aside id="featured" class="body">
                <article>
                    <h1 class="entry-title"><a href="https://101camp.gitlab.io/12py/students/stockup/stock-up.html">Apple Inc.</a></h1>
<footer class="post-info">
        <abbr class="published" title="2020-10-26T23:00:00-04:00">
                Published: 一 26 十月 2020
        </abbr>

        <address class="vcard author">
                By                         <a class="url fn" href="https://101camp.gitlab.io/12py/students/stockup/author/101camp12pybp.html">101camp12pyBP</a>
        </address>
<p>In <a href="https://101camp.gitlab.io/12py/students/stockup/category/test.html">test</a>.</p>

</footer>

<!-- /.post-info -->
<pre>Information of stock
+------------------------------+----------------------+
| key                          | value                |
+------------------------------+----------------------+
| dayHigh                      | 119.62               |
| dayLow                       | 116.87               |
| open                         | 117.95               |
| previousClose                | 114.95               |
| fiftyDayAverage              | 114.41472            |
| fiftyTwoWeekHigh             | 137.98               |
| fiftyTwoWeekLow              | 53.1525              |
| volume                       | 122086566            |
| trailingEps                  | 3.28                 |
| bookValue                    | 3.849                |
| dividendRate                 | 0.82                 |
| dividendYield                | 0.0074               |
| trailingPE                   | 36.289635            |
| priceToBook                  | 30.924915            |
| priceToSalesTrailing12Months | 7.3719983            |
| enterpriseValue              | 1909014003712        |
| floatShares                  | 16984460162          |
| sharesOutstanding            | 17102499840          |
| currency                     | USD                  |
| longName                     | Apple Inc.           |
| symbol                       | AAPL                 |
| website                      | http://www.apple.com |
| industry                     | Consumer Electronics |
+------------------------------+----------------------+
</pre>

<!-- Tab links -->
<div class="tab"><button class="tablinks" onclick="openStockGraphics(event, '1Y')">1Y</button>
<button class="tablinks" onclick="openStockGraphics(event, '1M')">1M</button>
<button class="tablinks" onclick="openStockGraphics(event, '3M')">3M</button>
</div>

<!-- Tab content --><div id="1Y" class="tabcontent"><h3>1Y</h3><a href='https://imgchr.com/i/BwAkY4'><img src='https://s1.ax1x.com/2020/11/01/BwAkY4.jpg' alt='BwAkY4.jpg' border='0' width='800' height='400'/></a></div>
<div id="1M" class="tabcontent"><h3>1M</h3><a href='https://imgchr.com/i/B4koLt'><img src='https://s1.ax1x.com/2020/11/07/B4koLt.jpg' alt='B4koLt.jpg' border='0' width='800' height='400'/></a></div>
<div id="3M" class="tabcontent"><h3>3M</h3><a href='https://imgchr.com/i/B4kbo8'><img src='https://s1.ax1x.com/2020/11/07/B4kbo8.jpg' alt='B4kbo8.jpg' border='0' width='800' height='400'/></a></div>
<h2>logging</h2>
<ul>
<li>201103 move to company category</li>
<li>201031 add tabs</li>
<li>201028 debug</li>
</ul>                </article>
            </aside><!-- /#featured -->
        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="https://getpelican.com/">Pelican</a></li>
                            <li><a href="https://www.python.org/">Python.org</a></li>
                            <li><a href="https://palletsprojects.com/p/jinja/">Jinja2</a></li>
                            <li><a href="https://gitlab.com/101camp/12py/students/stockup">Repository</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>social</h2>
                        <ul>

                            <li><a href="#">You can add links in your config file</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="https://getpelican.com/">Pelican</a>, which takes great advantage of <a href="https://www.python.org/">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="https://www.smashingmagazine.com/2009/08/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>